
Redmine - Feature #9427

server side clone support for DCVS.

2011-10-15 15:50 - Anonymous

Status: New Start date: 2011-10-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

History

#1 - 2011-10-15 15:52 - Anonymous

i mean server side clone support for DCVS.

#2 - 2011-10-15 19:28 - Etienne Massip

- Subject changed from server side support for DCVS. to server side clone support for DCVS.

- Category set to SCM

#3 - 2011-12-07 06:30 - Anonymous

I think this may also need a repos group support.

Each project have one (or many) repos groups, each repos group have many repos.

http://hg.example.com/myproject/release-repo

http://hg.example.com/myproject/qa-repo

http://hg.example.com/myproject/dev-repo

http://hg.example.com/myproject/tries/try1-repo

http://hg.example.com/myproject/tries/try2-repo

and 'myproject' is the name of the project as the repos group name.

and 'tries' is also a repos group under 'myproject'.
